.contact__header {
  color: #535353; }
  .contact__header .section__title {
    font-size: 3.2rem;
    font-weight: 400;
    font-style: italic;
    text-align: center; }
    @media (min-width: 992px) {
      .contact__header .section__title {
        font-size: 5.2rem; } }
    @media (min-width: 1600px) {
      .contact__header .section__title {
        font-size: 7.2rem; } }
  .contact__header .section__text {
    font-family: "Work Sans", sans-serif;
    font-weight: 300;
    text-align: center;
    margin-top: 1.5rem; }
    @media (min-width: 992px) {
      .contact__header .section__text {
        margin-top: 3rem; } }

.contact__box {
  margin-top: 3rem; }
  @media (min-width: 992px) {
    .contact__box {
      margin-top: 6rem; } }
  @media (min-width: 1600px) {
    .contact__box {
      margin-top: 9rem; } }
  .contact__box--page .section__title--small {
    font-family: "Work Sans", sans-serif;
    font-weight: 300; }
    .contact__box--page .section__title--small:not(:last-child) {
      margin-bottom: 1.5rem; }
  .contact__box--page .section__title--medium:not(:first-child) {
    margin-top: 2rem; }
  .contact__box--page .section__title--medium:not(:last-child) {
    margin-bottom: 2rem; }
  .contact__box--page .contact__item {
    text-align: left;
    margin: 0 0 1.5rem; }

.contact__item {
  text-align: center;
  font-style: italic;
  margin-top: 1.5rem; }
  @media (min-width: 992px) {
    .contact__item {
      margin-top: 3rem; } }

.contact__link {
  transition: all 0.5s ease; }
  .contact__link:hover {
    color: #bc0027; }
